modalButton {shiny} | R Documentation

## Create a button for a modal dialog

### Description

When clicked, a `modalButton` will dismiss the modal dialog.

### Usage

    modalButton(label, icon = NULL)

### Arguments

`label` | The contents of the button or link–usually a text label, but you could also use any other HTML, like an image.
`icon` | An optional `icon` to appear on the button.

### See Also

`modalDialog` for examples.

[Package shiny version 1.0.5 Index]